@charset "utf-8";
hr.separator { height: 1px; border-style: solid none none; border-width: 1px medium medium; border-color: #000000   }
/* --- 全体の背景・テキスト --- */
body {
margin: 0;
padding: 0;
background-color: #f0f0f0; /* ページの背景色 */
color: #000000; /* 全体の文字色 */
font-size: 100%; /* 全体の文字サイズ */
text-align:center;   /* 下記のautoに未対応用のセンタリング */
}

/* --- 全体のリンクテキスト --- */
a:link { color: #0000ff; }
a:visited { color: #800080; }
a:hover { color: #ff0000; }
a:active { color: #ff0000; }

/* --- コンテナ --- */
#container         { background-color: white; text-align: center; margin-right: auto; margin-left: auto; width: 701px }

/* --- ヘッダ --- */
#header      { color: black; font-size: 12px; background-color: white; text-align: left }

/* --- コンテンツ --- */
#content           { background-color: #ffffff; margin-right: auto; margin-left: auto; width: 700px }

/* --- フッタ --- */
#footer      { color: black; font-size: 12px; text-align: center; margin-top: 12px; width: 700px; height: 50px }

/* --- Dashedスタイル --- */
hr.separator2 {
height: 2px;
border: none;
border-top: 2px #0000ff dashed; /* 境界線 */
}


/* --- リストエリア --- */
ul.thumbnail {
width: 100%; /* リストエリアの幅 */
min-width: 660px; /* リストエリアの最小幅（不要な場合は削除） */
margin: 0;
padding: 30px 0 0; /* リストエリアのパディング（上、左右、下） */
list-style-type: none;
}

/* --- リスト項目 --- */
ul.thumbnail li {
width: 24.9%; /* 項目の幅 */
/* height: 110px; */ /* 項目の高さ（li要素の高さを指定する場合） */
float: left;
margin-bottom: 30px; /* 項目の下マージン */
text-align: center;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}
img   { border: none }

.new    { color: red; font-size: 14px; font-weight: bold; text-align: center; width: 50px }
p     { color: black; font-size: 13px; font-weight: bold; text-align: left; margin-right: 200px; margin-left: 200px }


/* --- レポートエリア --- */
div.report       { padding: 35px 30px; width: 700px; border: solid 1px #c0c0c0 }

/* --- 見出し --- */
div.report h3  { color: black; font-size: 24px; font-style: italic; margin: 0 0 30px; padding-bottom: 2px; border-bottom: 1px solid #c0c0c0 }
/* --- 段落 --- */
div.report div.ruled p  { text-indent: 1em; margin: 0 0 2px }

/* --- 最後の段落 --- */
div.report div.ruled p.last {
margin: 0; /* 段落のマージン */
}

div.sample{
    position:relative;
    width:250px;
    height:188px;
}
span.guard  { display: block; position: absolute; width: 100%; height: 100% }
h1  { color: black; font-size: 10pt; font-weight: bold }
h2  { color: black; font-size: 12px }
/* --- ナビゲーションバー --- */
div.nav             { background-color: white; margin-right: auto; margin-left: auto; width: 800px }
/* --- メニューエリア --- */
div.nav ul.nl    { list-style-type: none; margin: 0; padding: 4px 0; width: 100% }
/* --- メニュー項目 --- */
div.nav ul.nl li     { float: left }
/* --- 項目の幅（emで指定） --- */
div.nav ul.nl li.item1   { width: 219px }
div.nav ul.nl li.item2  { width: 82px }
div.nav ul.nl li.item3  { width: 85px }
div.nav ul.nl li.item4  { width: 82px }
div.nav ul.nl li.item5  { width: 103px }
div.nav ul.nl li.item6  { width: 132px }
/* --- リンク --- */
div.nav ul.nl li a   { text-decoration: none; display: block; padding: 2px 5px; position: relative; border-right: 1px solid #cccccc }
/* --- ポイント時の設定 --- */
div.nav ul.nl li a:hover { text-decoration: underline }
/* --- clearfix --- */
.clearFix:after { visibility: hidden; display: block; height: 0; clear: both; content: "." }
.clearFix   { min-height: 1px }
